
*{
    margin:0;
    padding:0;
    border:none;
   
 
}
ul, li {list-style:none; text-decoration:none;}
ul{padding: 0px; margin:0px !important;}
a{ color:#0e4b8e; text-decoration:none; outline:none; border:none;  transition:all 0.5s;}
a:hover, a:focus{ text-decoration:none; color:#75c100;  transition:all 0.5s;}
h1, h2, h3, h4, h5, h6{ color:#000; font-family: 'sintonybold'; padding: 0px;margin: 0;}
h3{ font-size:36px; margin-bottom:10x; text-align:center;}
img{ max-width:100%; vertical-align:middle;}
p{ margin-bottom:10px;}



/*@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratsemibold';
    src: url('../fonts/montserrat-semibold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratmedium';
    src: url('../fonts/montserrat-medium-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}*/

@font-face {
    font-family: 'sintonybold';
    src: url('../fonts/sintony-bold-webfont.woff2') format('woff2'),
         url('../fonts/sintony-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'sintonyregular';
    src: url('../fonts/sintony-regular-webfont.woff2') format('woff2'),
         url('../fonts/sintony-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



body{background:#fff;  font-family: 'sintonyregular'; font-size: 16px;}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
input[type=number] {
    -moz-appearance:textfield;
}

.form-control::-moz-placeholder{color:#000;}
.form-control::-webkit-input-placeholder{color:#000;}

select{color:#000;}

option[value=""][disabled] {
  display: none;
}


.no-padding{padding:0px;}
.top-container{
	width:100%; 
	float: left; 
	margin:0px auto; 
	background-color:#7fc500;
	
}
.phone{
	/*width:71%;
	float:right;
	background: #fff;*/
}
.top-container .container{position:relative;}
.logo{
	position:relative;
	width: 100%;
	float: left;
}
.logo img{position:absolute; bottom:-92px; left:0px;}
.phone p{
	font-size:18px;
	color: #fff;
	background: #686767;
	padding:9px 18px;
	display:inline-block;
	float:right;
	font-family: 'sintonybold';
	border-right:4px solid #fff;
	border-left:4px solid #fff;
	margin:0px;

}
.phone p i{font-size:20px; color:#fff; padding:0px 7px;}
.phone p a{
	color:#fff;
	
}
.phone p a:hover{
	color:#75c100;
}
.nav-column{width:100%; float:left;}
.menu_wrapper ul{padding:30px 0px; float:right;}
.menu_wrapper ul li{
    position: relative;
    float:left;
    padding:5px 0px;
}
.menu_wrapper ul li a{
    font-size:16px;
    color:#686767;
    padding:0px 20px; 
    font-family: 'sintonybold';
    border-right:2px solid #838282;
    text-transform:uppercase;
}
.menu_wrapper ul li a:hover, .menu_wrapper ul li.active a{
    color:#75c100;
}

.menu_wrapper ul li:last-child a{
    border-right:none;
}
.menu_wrapper ul li:hover > ul{
    display:block;
}

.home-slider{
    width:100%;
    float:left;
}
.home-slider .slick-next {
    right: 0px;
    display: none !important;
}
.home-slider .slick-dotted.slick-slider{margin:0px;}
.banner-images{
    width:100%;
    height:525px;
    background-position: center;
    background-repeat: no-repeat;
    background-size:cover;
    display: table !important;
    text-align: center;
}
.banner-caption{
    display:table-cell;
    vertical-align: middle;
}
.banner-caption h2{
    color:#fff;
    font-size:36px;
    text-transform:uppercase;
    margin-bottom: 25px;
}
.banner-caption a, .tabs-details-read-more a{
    background-color:#7fc500;
    padding:10px 30px;
    color:#fff;
    font-size:18px;
    font-family: 'sintonybold';
    margin-top: 30px;
    text-transform:capitalize;
    position: relative;
}

.banner-caption a:hover, .tabs-details-read-more a:hover{
    color:#fff;
    background-color:#000;
}

.we-offers{
	width:100%;
	float:left;
	padding:70px 0px 30px 0px;
	background-image:url(../images/we-offer-back.png);
	background-size:cover;
	background-position: center;

}
.what-we-offer h3{color:#fff; text-transform: uppercase;}
.what-we-offer p{font-size:17px;color:#fff; text-align:center; position:relative; padding:10px 0px; display: table; margin:0px auto;} 
.what-we-offer p:after{
	position: absolute;
	content: '';
	width:118px;
	height:12px;
	background-image:url(../images/line.png);
	background-repeat: no-repeat;
	transform: rotate(178deg);
	left:100%;
	display: table;
	top:12px;

}
.what-we-offer p:before{
	position: absolute;
	content: '';
	width:118px;
	height:12px;
	background-image:url(../images/line.png);
	background-repeat: no-repeat;
	transform:none;
	right:100%;
	display: table;
	top:18px;

}

.offers-column-main{
	margin-top: 80px;
}
.offers-column{
	width:18.33%;
	float:left;
	margin:0px 9px;
	position: relative;
}
.offer-clumn-1{
	width:70%;
	float:none;
	margin:0px auto;
	background:#fff;
	padding:0px 10px;
	border-bottom:2px solid #92c338;
	box-shadow: 0px 7px 16px rgba(255,255,255,0.5);
}


.offers-column:after {
    content: '';
    position: absolute;
    border-top: 10px solid transparent;
    border-bottom: 60px solid #fff;
    border-left: 107px solid transparent;
    border-right: 108px solid transparent;
    left: 0px;
    bottom: 100%;
}
.offer-icon{
	width:60px;
	height:60px;
	background-color:#7fc500;
	background-position: center;
	background-repeat: no-repeat;
	border-radius:50px;
	float:none;
	margin: 0px auto;
	position: relative;
    bottom: 20px;
    z-index: 1;

}

.offers-column h5{
	font-size:18px;
	color:#000;
	font-family: 'sintonybold';
	text-align:center;
	padding:0px 0px 10px 0px;

}
.offers-column p{
	font-size:11px;
	color:#000;
	text-align:center;
	padding-bottom:5px;
}
.offers-read-more{
	width:100%;
	display: inline-block;
	text-align:center;
	margin:5px auto 25px auto;
}
.offers-read-more a{
	padding:8px 15px;
	border-radius:4px;
	background-color:#7fc500;
	color:#fff;
	font-size:12px;
	font-family: 'sintonybold';
}
.offers-read-more a:hover{
	background:#000;
}

.home-why-fqs .squaredThree {
	position: relative;
}

.home-why-fqs .squaredThree label {
	cursor: pointer;
	position: absolute;
	width: 25px;
	height: 25px;
	top: 0;
	border-radius: 20px;
	background:#fff;

	-webkit-box-shadow: 2px 2px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
	-moz-box-shadow: 2px 2px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
	box-shadow: 2px 2px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
}
.home-why-fqs .squaredThree label:after {
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);*/
	opacity: 1;
	content: '';
	position: absolute;
	width: 14px;
	height: 10px;
	/*background: transparent;*/
	top: 6px;
	left: 6px;
	border: 3px solid #92c338;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.home-why-fqs .squaredThree label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.9;
}
.home-why-fqs{
	width:100%;
	float: left;
	padding-top:50px;
}
.home-why-fqs input[type="checkbox"], input[type="radio"]{display:none;}
.home-why-fqs h3{
	color:#fff; 
	text-transform: capitalize;
	padding:0px 0px 15px 0px;
}
.checkbox-1{
	width:10%;
	height: 30px;
	float:left;
	margin-bottom: 12px;
}

.form-fqs{
	width:90%;
	float: right;
	margin-bottom: 12px;
}
.form-fqs label{
	font-size:18px;
	color:#fff;
	text-shadow:0px 2px 2px rgba(0,0,0,0.4);
	padding:1px 4px;
}
.home-call-us{
	width:100%;
	float: left;
}
.home-call-us h4{
	color:#fff;
	font-size:30px;
	padding:30px 0px 40px 0px;
	text-align: center;
}
.home-call-us h4 a{
	color:#000;
}
.home-call-us h4 a:hover{color:#fff;}
.plastering-painting-column{
	width:100%;
	float: left;
	padding:70px 0px 220px 0px;
	background-image:url(../images/plastering-painting.png);
	background-size:cover;
	background-position:right center;
}
.plastering-painting-column h3{
	color:#000;
	text-align: center;
	padding-bottom:20px;
}
.plastering-painting-column p{
	font-size:14px;
	color:#000;
}

.plastering-painting-column .home-call-us h4{
	color:#7fc500;
	font-size:24px;
	text-align:center;
}
.plastering-painting-column .home-call-us h4 a{
	color:#000;
}
.plastering-painting-column .home-call-us h4 a:hover{
	color:#7fc500;
}
.latest-work-section{
	width:100%;
	float:left;
}
.latest-work-mid-column{
	position:relative;
}
.latest-work-content{
	width:100%;
	float:left;
	position: absolute;
	bottom:0px;
	left: 0px;
}
.latest-work-content:after{
	position: absolute;
	content: '';
	width:100px;
	height:60px;
	background-image: url(../images/left-arrow.png);
	background-repeat: no-repeat;
	left:0px;
	top:25px;
}
.latest-work-content:before{
	position: absolute;
	content: '';
	width:100px;
	height:60px;
	background-image: url(../images/right-arrow.png);
	background-repeat: no-repeat;
	right:0px;
	top:25px;
}
.latest-work-content h3{
	color:#000;
	text-align:center;
	padding-bottom:10px;
	text-transform: uppercase;
	position: relative;
}

.latest-work-content p{
	font-size:17px;
	color:#000;
	text-align:center;
	padding:0px 10px 25px 10px;
	position: relative;
	display:table;
	margin:0px auto;
}
.latest-work-content p:after{
	position: absolute;
	content: '';
	width:105px;
	height:10px;
	background-image: url(../images/right-line.png);
	background-repeat: no-repeat;
	left:100%;
	top:8px;
}
.latest-work-content p:before{
	position: absolute;
	content: '';
	width:105px;
	height:10px;
	background-image: url(../images/left-line.png);
	background-repeat: no-repeat;
	right:100%;
	top:8px;
}
.recent-works-images {
    float: left;
    margin: 5px 5px;
    width: 97%;
    height: 250px;
    background-size: cover !important;
    position: relative;
    display: table;
}
.gallery-section{
	width:100%;
	float: left;
	position: relative;
	z-index: 2;

}
.icon-hover{
	width:100%;
	height:100%;
	background-image:url(../images/plus.png);
	background-repeat:no-repeat;
	background-position:center;
	background-color:rgba(127,197,0,0.7);
	opacity:0;
	transition:0.5s all linear;
}
.recent-works-images:hover .icon-hover{
	opacity: 1;
}

.view-all{
	width:100%;
	float: left;
	text-align: center;
	margin:30px 0px;
}
.view-all a{
	display:inline-block;
	padding:7px 20px;
	border-radius:4px;
	border:1px solid #000;
	color:#000;
	font-size:14px;
	text-transform: lowercase;
}
.home-cotnact-form-section{
	width:100%;
	float:left;
	background:url(../images/back-contact-form.png);
	background-size: cover;
	/*position: relative;
	top: -111px;*/
    background-position: center;
    background-repeat: no-repeat;
    padding: 30px 0px 150px 0px;
    margin: -115px 0px 0px 0px;

}
.contact-form{
	width:100%;
	float:left;
	padding-top: 190px;

}
.contact-form h3{
	font-size:40px;
	color:#7fc500;
	text-transform: uppercase;
	padding:0px 40px;
	position: relative;
	display:table;
	margin:0px auto;
}
.contact-form h3:before{
	position: absolute;
	content: '';
	width:50px;
	height:50px;
	background-image:url(../images/contact-form-left-arrow.png);
	top:25px;
	right: 100%;
	background-repeat: no-repeat;
}
.contact-form h3:after{
	position: absolute;
	content: '';
	width:50px;
	height:50px;
	background-image:url(../images/contact-form-right-arrow.png);
	top:25px;
	left: 102%;
	background-repeat: no-repeat;
}
.contact-form p{
	font-size:17px;
	color:#201f1c;
	text-align:center;
	padding-bottom:20px;
}
.contact-form input, .contact-form select, .contact-form textarea{
	padding:8px 12px;
	background: #fff;
	color:#2c2c2c;
	font-size:17px;
	font-family: 'sintonybold';
	border:4px solid #d4e8af;
	width:100%;
	margin-bottom:8px;
}
.contact-form textarea{
	height:90px;
}
.contact-form input.contact-submit{
	padding:10px 20px;
	background-color:#2c2c2c;
	color:#fff;
	text-align:center;
	width:180px;
	float:none;
	margin:0px auto;
	display: table;
	font-size:18px;
	text-transform:uppercase;
	border-radius:5px !important;
	margin-top:7px;
	border:none;
	border-radius:10px;
	transition:all 0.4s linear;

}
.contact-form input.contact-submit:hover {
    background: #7fc500;
    color: #000;
}
.home-testimonial{
	width:100%;
	float:left;
	padding:10px 0px;
	margin:-30px 0px 0px 0px;
}
.inner-testimonial{
	background-image: url(../images/inner-testimonial.png);
	background-position: center -100px;
	background-size:cover;
	padding-top:90px;
}





.home-testimonial h3{
	font-size:40px;
	color:#7fc500;
	text-transform: uppercase;
	position: relative;
	display:table;
	margin:0px auto;
	padding: 0px 15px;
}
.home-testimonial h3:after{
	position: absolute;
	content: '';
	width:105px;
	height:10px;
	background-image: url(../images/right-line.png);
	background-repeat: no-repeat;
	left:100%;
	top:15px;
}
.home-testimonial h3:before{
	position: absolute;
	content: '';
	width:105px;
	height:10px;
	background-image: url(../images/left-line.png);
	background-repeat: no-repeat;
	right:100%;
	top:15px;
}
.home-testimonial .slick-slide{
	height:auto;
}
.testinonial {
    width: 80%;
    float: none;
    margin: 0px auto;
}
.testinonial-client{
	margin:0px auto;
	padding:10px 40px;
	border-right:1px solid #e5f3cc;
	border-left:1px solid #e5f3cc;
}

.testinonial-client p{
	font-size:17px;
	color:#000;
	font-style:italic;
	text-align:center;
	padding:20px 20px;
	position: relative;
}
.testinonial-client p:after{
	position: absolute;
	content: '';
	width:50px;
	height:30px;
	background-image: url(../images/quote-left.png);
	background-repeat: no-repeat;
	left:0px;
	top:15px;
}
.testinonial-client p:before{
	position: absolute;
	content: '';
	width:50px;
	height:30px;
	background-image: url(../images/quote-right.png);
	background-repeat: no-repeat;
	right:-22px;
	top:15px;
}
.testinonial-client span{
	font-style: normal;
	text-align: center;
	margin: 10px auto;
    display: block;
}
.testinonial-client h5{
	font-size:17px;
	color:#7fc500;
	font-family: 'sintonybold';
	text-align: center;
}
.home-testimonial .slick-next{
	right:-50px;

}
.home-testimonial .slick-prev{
	left:-50px;
}
.home-testimonial .slick-next:before {
    content: '\f105';
    font-weight: normal;
    font-style: normal;
    font-family: FontAwesome;
    font-size: 55px;
    color: #7fc500;
}
.home-testimonial .slick-prev:before {
    content: '\f104';
    font-weight: normal;
    font-style: normal;
    font-family: FontAwesome;
    font-size: 55px;
    color: #7fc500;
}
.home-testimonial .slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus{
	color:#7fc500;
}

/*Inner pages css start*/
.inner-banner{
	width:100%;
	float:left;
	background-position:center;
	background-size:cover;
	height: 155px;
	border-top:2px solid rgba(0,0,0,0.6);
	display: table;
	position: relative;
}

.inner-title-bg{
	position: absolute;
	content:'';
	width:37%;
	height:100%;
	background-color:rgba(0,0,0,0.7);
	top:0px;
	left:0px;
	border-right: 1px solid #fff;
}
.inner-title-bg:after{
    width: 84%;
    height: 1px;
    background: #fff;
    content: '';
    position: absolute;
    top: 57%;
    right: 0px;

}
.page-bradcrumb{
	padding:45px 0px;
	position: relative;
	z-index: 99;
}
.page-bradcrumb h1{
	color:#fff;
	font-size:30px;
	text-transform: uppercase;
}

.page-bradcrumb ul li{
	float:left;
	padding:10px 20px 5px 0px;
	position: relative;
}
.page-bradcrumb ul li:last-child:after{
	display: none;
}
.page-bradcrumb ul li:after{
	content: '\f105';
	position: absolute;
    font-weight: normal;
    font-style: normal;
    font-family: FontAwesome;
    font-size: 18px;
    color: #fff;
    top:10px;
    right:5px;
}
.page-bradcrumb ul li.active a{color:#7fc500;}
.page-bradcrumb ul li a{
	color:#fff;
	font-size:12px;
}
.gallery-pages-section{
	width:100%;
	padding:70px 0px;
}
.gallery-pages-section p{
	text-align: center;
	padding-bottom: 25px;
}
.home-why-fqs.about-fqs h3{
	color:#000;
}

.about-fqs .form-fqs label {
    font-size: 18px;
    color: #000;
    text-shadow:none;
    padding: 1px 4px;
}
.home-why-fqs.about-fqs .squaredThree label{
	background:#7fc500;
}
.home-why-fqs.about-fqs .squaredThree label:after {
	border-color:#fff;

}


.about_us-top{
	width:100%;
	float:left;
	padding:60px 0px 0px 0px;
}
.about_us-top h3{
	color:#000;
	padding:0px 110px 20px 110px;
	text-align: center;
}
.about_us-top h3 span{color:#7fc500;}
.about-left{
	height:450px;
	background-size:cover;
	background-position:right center;

}

.home-call-us.inner-about h4{font-size:21px; color:#7fc500;}
.home-call-us.inner-about h4 a:hover{color:#7fc500;}
.home-call-us.inner-page-home-call h4{
	color:#000;
}
.home-call-us.inner-page-home-call h4 a:hover{color:#7fc500;}
.home-cotnact-form-section.inner-contact{margin:-76px 0px 0px 0px;}

.our_values {
    padding-right: 7%;
}
.our_values h5{
	font-size:24px;
	color:rgb(127,197,0);
	padding-bottom:25px;
}
.our_values p{
	font-size:14px;
	margin-bottom:20px;
}
.about_us-top.services-page{
	padding:0px;
}
.service-page-title{
	width:100%;
	float:left;
	padding-top:60px;
	padding-right:7%;
}
.service-page-title h1{
	font-size:36px;
	color:#000;
	text-align:center;
	padding-bottom:20px;
}
.services-page-left{
	height:580px;
	background-size:cover;
	background-position:right center;

}
.service-page-title p{
	font-size:14px;
	color:#000;
	margin:0px;
	padding-bottom:20px;
}
.service-page-title p b{font-family: 'sintonybold';}
.we-offers.services-listing{padding-bottom:100px;}
.contact_us{
	width:100%;
	float:left;
	padding:50px 0px;
}
.contact_us h3{
	text-transform: uppercase;
}
.contact_us p{
	font-size:17px;
	padding:10px 80px;
	text-align:center;
}
.contact_us p a{color:#7fc500; font-family: 'sintonybold';}
.contact_us p a:hover{color:#000;}
.contact-column{
	width:100%;
	float: left;
	padding: 30px 20px 10px 30px;
    margin: 25px 0px;
    border: 1px solid #7fc500;
    min-height: 145px;

}
.contact-column ul li{
	display: block;
	color:#000;
}
.contact_us .contact-column ul li p{font-size:16px; padding:0px; text-align: left;}
.contact-column ul li p a{color:#000;}
.contact-column ul li p a:hover{color:#7fc500;}
.contact-column ul li p b{display: block; font-family: 'sintonybold'; color:#000;text-align:left; padding:10px 0px;}
.contact-column ul li img{
	float:left;
	padding:11px 15px 30px 0px;
}
.contact-maps{width:100%; float:left; margin:0px auto; border-top: 1px solid #fff;outline: 5px solid #ddeac5; outline-offset: 0px;}






/*footer */
.footer-call-main{
	background-color:#1b1b1b;
	padding:20px 0px;
	position:relative;
}
.footer-call-main:after{
	position:absolute;
	width:100%;
	height:30px;
	content:'';
	top:-29px;
	left:0px;
	background-image: url(../images/footer-2-links.png);
	background-repeat:no-repeat;
	background-position: center top;
	background-size:100%;
	z-index:3;
	transform:rotate(180deg);

}
.footer-top-call-us h4 {
	font-size:24px;
	color:#7fc500;
	text-align: center;
	margin:0px;
}
.footer-top-call-us h4 span, .footer-top-call-us  h4 span a{color:#fff;}
.footer-top-call-us h4 span a:hover{color:#7fc500;}
.footer-section-main {
	background-color: black;
	background-image: url(../images/footer-2-links.png);
	background-repeat:no-repeat;
	background-position: center -1px;
	background-size:100%;
	padding:40px 0px;
	line-height: 25px;
	border-top: 1px solid #2b2b2b;
}
.footer-column h4, .address-links h4{
	font-size:21px;
	color:#ccc;
	font-family: 'sintonyregular';
	padding:10px 0px 30px 0px;
}
.footer-column ul li{
	padding:0px 13px;
	position: relative;
}
.footer-column ul li:after{
	content: '\f105';
    font-weight: normal;
    font-style: normal;
    font-family: FontAwesome;
    font-size: 20px;
    color: #fff;
    left:0px;
    top:0px;
    position: absolute;
    transition: all 0.5s;
}
.footer-column ul li a{color:#cccccc;  font-family: 'sintonyregular'; font-size:14px;}
.footer-column ul li a:hover{color:#7fc500;}


.footer-list li p a{color:#fff;}
.footer-list li p a:hover, .footer-column ul li:hover:after{color:#7fc500;}

.footer-list li{display:block;}
.footer-list li p {
	color:#fff;
	font-size:14px;
	color:#ccc;
}
.footer-list li i{color:#fff; font-size:26px;}

.address-links {
	padding-right: 0px;
	padding-left:0;
}

.link-icon {
	width:40px;
	float:left;

}

.container-fluid-footer-3 {
	background-color: rgb(27,27,27);
	color:white;
}
.copyright p{
	font-size:14px;
	color:#ccc;
}
.copyright p sup{top:0px;}

.container-fluid-footer-3 a {
	color:white;
}

.copyright {
	padding:11px;
	padding-top:25px;
}

.smegoweb-logo {
	padding:20px 0px 11px 50px;
}

.social-footer {
	background-image: url(../images/footer-social-back.png);
	background-size: cover;
	background-repeat:no-repeat;
	margin:0 auto;
	text-align: center;
	padding:15px;
	padding-top:25px;
	/*background-color:#ccc;
	transform:skew(0deg, -10deg);*/
}

.social-footer a {
	padding:12px;
	color:rgb(169,169,169);
}
.social-footer a i{font-size:22px;}

.social-footer a:hover {
	color:white;
}

.up-arrow {
	background-color: rgb(42,42,42);
	margin:0 auto;
	padding:20px 20px 22px 20px;
}